.p-a10{
    padding: 10px;
}

.p-a20{
    padding: 20px;
}

.p-a30{
    padding: 30px;
}

.p-a40{
    padding: 40px;
}

.p-a50{
    padding: 50px;
}

.p-a60{
    padding: 60px;
}

.p-a70{
    padding: 70px;
}

.p-a80{
    padding: 80px;
}

.p-a90{
    padding: 90px;
}

.p-a100{
    padding: 100px;
}

.p-t10{
    padding-top: 10px;
}

.p-t20{
    padding-top: 20px;
}

.p-t30{
    padding-top: 30px;
}

.p-t40{
    padding-top: 40px;
}

.p-t50{
    padding-top: 50px;
}

.p-t60{
    padding-top: 60px;
}

.p-t70{
    padding-top: 70px;
}

.p-t80{
    padding-top: 80px;
}

.p-t90{
    padding-top: 90px;
}

.p-t100{
    padding-top: 100px;
}

.p-b10{
    padding-bottom: 10px;
}

.p-b20{
    padding-bottom: 20px;
}

.p-b30{
    padding-bottom: 30px;
}

.p-b40{
    padding-bottom: 40px;
}

.p-b50{
    padding-bottom: 50px;
}

.p-b60{
    padding-bottom: 60px;
}

.p-b70{
    padding-bottom: 70px;
}

.p-b80{
    padding-bottom: 80px;
}

.p-b90{
    padding-bottom: 90px;
}

.p-b100{
    padding-bottom: 100px;
}

.p-l10{
    padding-left: 10px;
}

.p-l20{
    padding-left: 20px;
}

.p-l30{
    padding-left: 30px;
}

.p-l40{
    padding-left: 40px;
}

.p-l50{
    padding-left: 50px;
}

.p-l60{
    padding-left: 60px;
}

.p-l70{
    padding-left: 70px;
}

.p-l80{
    padding-left: 80px;
}

.p-l90{
    padding-left: 90px;
}

.p-l100{
    padding-left: 100px;
}

.p-r10{
    padding-right: 10px;
}

.p-r20{
    padding-right: 20px;
}

.p-r30{
    padding-right: 30px;
}

.p-r40{
    padding-right: 40px;
}

.p-r50{
    padding-right: 50px;
}

.p-r60{
    padding-right: 60px;
}

.p-r70{
    padding-right: 70px;
}

.p-r80{
    padding-right: 80px;
}

.p-r90{
    padding-right: 90px;
}

.p-r100{
    padding-right: 100px;
}
.m-a10{
    margin: 10px;
}

.m-a20{
    margin: 20px;
}

.m-a30{
    margin: 30px;
}

.m-a40{
    margin: 40px;
}

.m-a50{
    margin: 50px;
}

.m-a60{
    margin: 60px;
}

.m-a70{
    margin: 70px;
}

.m-a80{
    margin: 80px;
}

.m-a90{
    margin: 90px;
}

.m-a100{
    margin: 100px;
}

.m-t10{
    margin-top: 10px;
}

.m-t20{
    margin-top: 20px;
}

.m-t30{
    margin-top: 30px;
}

.m-t40{
    margin-top: 40px;
}

.m-t50{
    margin-top: 50px;
}

.m-t60{
    margin-top: 60px;
}

.m-t70{
    margin-top: 70px;
}

.m-t80{
    margin-top: 80px;
}

.m-t90{
    margin-top: 90px;
}

.m-t100{
    margin-top: 100px;
}

.m-b10{
    margin-bottom: 10px;
}

.m-b20{
    margin-bottom: 20px;
}

.m-b30{
    margin-bottom: 30px;
}

.m-b40{
    margin-bottom: 40px;
}

.m-b50{
    margin-bottom: 50px;
}

.m-b60{
    margin-bottom: 60px;
}

.m-b70{
    margin-bottom: 70px;
}

.m-b80{
    margin-bottom: 80px;
}

.m-b90{
    margin-bottom: 90px;
}

.m-b100{
    margin-bottom: 100px;
}

.m-l10{
    margin-left: 10px;
}

.m-l20{
    margin-left: 20px;
}

.m-l30{
    margin-left: 30px;
}

.m-l40{
    margin-left: 40px;
}

.m-l50{
    margin-left: 50px;
}

.m-l60{
    margin-left: 60px;
}

.m-l70{
    margin-left: 70px;
}

.m-l80{
    margin-left: 80px;
}

.m-l90{
    margin-left: 90px;
}

.m-l100{
    margin-left: 100px;
}

.m-r10{
    margin-right: 10px;
}

.m-r20{
    margin-right: 20px;
}

.m-r30{
    margin-right: 30px;
}

.m-r40{
    margin-right: 40px;
}

.m-r50{
    margin-right: 50px;
}

.m-r60{
    margin-right: 60px;
}

.m-r70{
    margin-right: 70px;
}

.m-r80{
    margin-right: 80px;
}

.m-r90{
    margin-right: 90px;
}

.m-r100{
    margin-right: 100px;
}